.membership_table-content ul {
    list-style-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSI3Ljk5NSI+PHBhdGggZD0iTTAgNC45OTRsMS0xLjAwOEwzIDZsNi02IDEgMS03IDd6Ii8+PC9zdmc+);
    padding-left: 20px;
}

.membership_table-content ul li {
    line-height: 2.2em;
    padding-left: 5px;
}

td.membership_table-content {
    padding: 20px !important;
}

/* AU Table only */
.membership_table-content .checkmark {
    content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSI3Ljk5NSI+PHBhdGggZD0iTTAgNC45OTRsMS0xLjAwOEwzIDZsNi02IDEgMS03IDd6Ii8+PC9zdmc+);
}

table.privilege-table .membership_table-content {
    text-align: center;
}

table.privilege-table {
    table-layout: fixed;
}

@media only screen and (max-width: 767px) {
    table.privilege-table {
        table-layout: auto;
    }
}

.table td,
.table th {
    vertical-align: middle;
}